#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-E39ZkxxRutz4nB0frzBIP4
key:                  http-download-0.2.0.0-E39ZkxxRutz4nB0frzBIP4
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  5f52de0d0ed3bb463406b9cb68ad5d0a
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-E39ZkxxRutz4nB0frzBIP4
depends:
    base-4.15.0.0 base64-bytestring-1.2.1.0-6JrTgcoHjXtAb8q7ne1jaB
    bytestring-0.10.12.1 conduit-1.3.4.1-7ubKvw2j8afFY9XAmrTviB
    conduit-extra-1.3.5-CQXMMDSa9L4A4JxSApSKqi
    cryptonite-0.29-A75KkUowsRTJIMSecl3a8d
    cryptonite-conduit-0.2.2-F80YpeyTXMNBo3N7Hcfz9d directory-1.3.6.1
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.8-5Yp3OJZUjO92y0A5yk0wFF
    http-conduit-2.3.8-1FjxbACbEYpBQTqLGLFaqF
    http-types-0.12.3-AuC3rekLcloAu3cvfjo1db
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    path-0.9.0-6rpayxipEhQKKKNBIRANoQ
    path-io-1.6.3-BCVYVzoB56lEmH6kiyAgDB
    retry-0.9.0.0-mDRbZTM8wl6lPilsvcZVC
    rio-0.1.21.0-4goYJXkZEDpK4m0mFDbqRt
    rio-prettyprint-0.1.1.0-2dts6phG8H39MFkafzuXlZ

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

